/* 	TOC
	1. Product Detail
*/

/* 1. Product Detail */

/* Unused class for Product Detail Background
body#body_pdetails {
	background:url(../images/bgnds/pdetail_01.gif) no-repeat scroll center 94px;
}
*/

#page_container #content_container {
	padding-top:81px !important;
}

#pdetail_outer {
	background:url(http://media.tide.com/images/en-US/bgnds/pdetail_outer.png) repeat-y scroll 0 150px;
	_background:url(http://media.tide.com/images/en-US/bgnds/pdetail_outer.gif) repeat-y scroll 0 150px;
	margin-left:-3px;
	width:936px;
}

#BVCustomerRatings {
	width:auto !important;
}

#pdetail_container {
	background:url(http://media.tide.com/images/en-US/bgnds/pdetail_container.png) no-repeat scroll 3px 0;
	_background:url(http://media.tide.com/images/en-US/bgnds/pdetail_container.gif) no-repeat scroll 3px 0;
	padding:3px 26px 13px;
	width:884px;
}

#content_container #content_header {
	margin-left:-3px;
}

#content_container #content_footer {
	margin-left:-3px;
}

#pdetail_container #banner {
	height:66px;
	width:882px;
}

#pdetail_container #banner img {
	height:66px;
	width:882px;
}

#pdetail_container #stage {
	min-height:388px;
	padding-top:12px;
	width:882px;
}

#pdetail_container #stage #stage_content {
	float:left;
	padding-left:26px;
	width:587px;
}

#pdetail_container #stage #stage_content #breadcrumb1 {
	color:#666666;
	font-size:0.769em;
	font-weight:bold;
	margin:-2px 0 0 0 !important;
	visibility:visible !important;
}

#pdetail_container #stage #stage_content #breadcrumb1 a {
	color:#666666;
	text-decoration:underline !important;
}

#pdetail_container #stage #stage_content #content #left * {
	color:#767676;
}

#pdetail_container #stage #stage_content #content #left {
	float:left;
	padding:20px 25px 0 0;
	width:320px;
}

#pdetail_container #stage #stage_content #content #left h1 {
	color:#0F4AA0;
	font-size:1.615em;
	font-weight:normal;
}

#pdetail_container #stage #stage_content #content #left #subtitle {
	color:#ff6600;
	font-size:0.846em;
	font-weight:bold;
	padding-top:8px;
}

#pdetail_container #stage #stage_content #content #left #subtitle a {
	color:#ff6600;
	text-decoration:underline;
}

#pdetail_container #stage #stage_content #content #left #left_content  {
	min-height:70px;
	line-height:15px;
	padding-top:20px;
}

#pdetail_container #stage #stage_content #content #left #left_content h2 {
	font-size:1.385em;
	padding-bottom:12px;
	font-weight:bold !important;
	line-height:22px !important;
}

#pdetail_container #stage #stage_content #content #left #left_content p {
	font-size:0.846em;
}

#pdetail_container #stage #stage_content #content #left #rating {
	font-size:0.923em;
	height:40px;
	padding-top:10px;
}

#pdetail_container #stage #stage_content #content #left #additional {
	line-height:16px;
	padding: 17px 0px 0px 0px;
}

#pdetail_container #stage #stage_content #content #left #additional span {
	font-size:0.846em;
}

#pdetail_container #stage #stage_content #content #left #additional a {
	color:#ff6600;
	font-size:0.923em;
	text-decoration:underline !important;
}

#pdetail_container #stage #stage_content #content #right {
	float:left;
	padding-top:20px;
	text-align:center;
	/* width:223px; */
}

#pdetail_container #stage #stage_content #content #right #main_product {
}

#pdetail_container #stage #stage_image {
	float:left;
	height:388px;
	width:269px;
}

#pdetail_container #stage #stage_image #lifestyle_img {
	height:388px;
	width:269px;
}

/* REGIMEN STYLES */
#pdetail_container #stage #stage_image #stage_regimen #title {
	height:50px;
	margin-top:25px;
	width:269px;
}

#pdetail_container #stage #stage_image #stage_regimen #title h3 {
	color:#7a7a7a;
	font-size:1.077em;
	font-weight:bold;
	text-align:center;
}

#pdetail_container #stage #stage_image #stage_regimen #image {
	height:;210px;
}

#pdetail_container #stage #stage_image #stage_regimen #image div {
	float:left;
}

#pdetail_container #stage #stage_image #stage_regimen #image #plus {
	text-align:center;
	margin-top:75px;
	width:63px;
}

#pdetail_container #stage #stage_image #stage_regimen #image #image {
	width:206px;
}

#pdetail_container #stage #stage_image #stage_regimen #desc {
	min-height:55px;
	margin:10px 5px 0 14px;
}

#pdetail_container #stage #stage_image #stage_regimen #desc h3 {
	color:#114ca1; 
	font-size:1.077em;
	font-weight:bold;
	margin-bottom:5px;
}

#pdetail_container #stage #stage_image #stage_regimen #desc p {
	color:#6f6d6d;
	font-size:0.846em;
}

#pdetail_container #stage #stage_image #stage_regimen #footer {
	color:#2e5caa;
	font-size:0.846em;
	font-weight:bold;
	margin:10px 5px 0 14px;
	padding:0px !important; /* to override default 'footer' padding */
	width:269px; 
}

#pdetail_container #stage #stage_image #stage_regimen #footer a {
	color:#2e5caa;
	text-decoration:none;
}

#pdetail_container #stage #stage_image #stage_regimen #footer a img {
	padding-left:5px;
}
/* END: REGIMEN STYLES */

#pdetail_container #stage #stage_footer #action {
	float:left;
	margin-left:-5px;
	padding-top:60px;
	width:170px;
}

#pdetail_container #stage #stage_footer #fb {
	float:left;
	font-size:0.692em;
	padding-top:22px;
	width:165px; 
}

#pdetail_container #stage #stage_footer #fb div {
	float:left;
	padding-left:5px;
}

#pdetail_container #stage #stage_footer #fb div a {
	color:#929292;
}

#pdetail_container #stage #action_right {
	float:left;
	padding-left:55px;
	width:175px;
}

#pdetail_container #stage #action_right #action_title {
	font-size:0.846em;
	font-weight:bold;
	padding-left:4px;
	width:100px;
}

#pdetail_container #stage #action_right #action_options {
	margin-top:3px;
}

#pdetail_container #stage #action_right #action_options ul {
	list-style-type:none;
}

#pdetail_container #stage #action_right #action_options ul li {
	float:left;
	font-size:0.615em;
	line-height:9px;
	text-align:center;
	width:42px;
}

#pdetail_container #stage #action_right #action_options ul li a {
	color:#666666;
	text-decoration:none;
}

#pdetail_container #stage #action_right #action_options ul li a img {
	_behavior: url("/css/iepngfix.htc");
	height:31px;
	width:31px;
}

#pdetail_container #stage #action_right #action_options ul li a:hover img {
	_behavior: url("/css/iepngfix.htc");
	height:31px;
	width:31px;
}

#pdetail_container #detail {
	margin:10px 0 0 -3px;
}

#pdetail_container #detail #detail_left {
	float:left;
}

#pdetail_container #detail #detail_left #detail_similar {
	background:transparent url(/images/en-US/bgnds/pdetail_similar.png) no-repeat 0 0;
	height:195px;
	padding-bottom:10px;
	_margin-bottom:10px;
	padding-left:26px;
	width:631px;
}

#pdetail_container #detail #detail_left #detail_similar #title {
	padding-left:5px;
}

#pdetail_container #detail #detail_left #detail_similar #title h2 {
	color:#029cae;
	font-size:1.385em;
	font-weight:normal;
	padding:18px 0 2px;
}

#pdetail_container #detail #detail_left #detail_similar #similar ul {
	list-style-type:none;
}

#pdetail_container #detail #detail_left #detail_similar #similar ul li {
	color:#F36F22;
	float:left;
	font-size:0.923em;
	line-height:12px;
	padding-right:37px;
	padding-top:20px;
	text-align:center;
	width:173px;
}

#pdetail_container #detail #detail_left #detail_similar #similar ul li a {
	color:#F36F22;
	line-height:15px;
	text-decoration:none;
}

#pdetail_container #detail #detail_left #detail_similar #similar ul li a img {
	height:90px;
	width:136px;
}

#pdetail_container #detail #detail_tabs {
	padding-right:8px;
}

#pdetail_container #detail #detail_tabs #tab_header {
	height:37px;
	width:647px;
}

#pdetail_container #detail #detail_tabs #tab_header ul li {
	list-style-type:none;
	float:left;
}

#pdetail_container #detail #detail_tabs #tab_container {
	background-color:#ffffff;
	min-height:470px;
	width:647px;
	overflow: auto;
}

#pdetail_container #detail #detail_tabs #tab_container .tab_content {
	font-size:0.846em;
	padding:10px 20px 10px 26px;
}

#pdetail_container #detail #detail_tabs #tab_footer {
	background:transparent url(http://media.tide.com/images/en-US/tabs/pdetail_bottom.png) no-repeat 0 0;
	height:8px;
	width:647px;
}

#pdetail_container #detail #detail_tabs #tab_footnote p {
	color:#666;
	font-size:0.846em;
	padding:5px 25px 0;
}

#pdetail_container #detail #right_rail {
	float:left;
	padding-left:9px;
	width:220px;
}


#pop_sizes {
	display:none;
	position:absolute;
	top:100px;
	width:420px;
}

#pop_sizes .pop_sizes_inner {
	background:#fdefe3;
	border:1px solid #777777;
	float:left;
	padding:25px 20px 30px;
}

#pop_sizes .pop_sizes_inner h3{
	color:#000000 !important;
	font-size:100% !important;
}

#pop_sizes .pop_sizes_inner table {
	font-size:0.846em;
	padding-top:10px;
}

#pop_sizes .pop_sizes_inner table th {
	color:#000000 !important;
	font-weight:normal;
	padding-left:5px;
	text-align:left;
}

#pop_sizes .pop_sizes_inner table td {
	color:#000000 !important;
	padding:0 10px 0 20px;
	vertical-align:top;
}

#pop_sizes .pop_sizes_arrow {
	float:left;
	margin-top:-2px;
	padding-left:40px;
	_margin-top:-3px !important;
}

#pop_sizes .pop_sizes_arrow img {
	height:27px;
	width:23px;
	_behavior: url("/css/iepngfix.htc");
}
.faqText {
    color: #767676;
    font-size: 8pt;
    line-height: 15px;
    margin: -39px 0 0;
    padding: 0 0 0 378px;
}

.text {
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    margin-top: -2px;
    position: absolute;
}

/* 10-01-2014 */
.fantasicalImg { position: relative !important; width: 0px !important;  }
.fantasicalImg img{ position: absolute; display: none; }
.noFantasicalImg { position: absolute; display: none;}
#newTag { position: absolute;z-index: 10;right: 10px; }
#content {width: 587px;height: 440px;float: left; position: relative;}

.disclaimer{position: absolute; top: 305px; margin: 0 0 0 15px; display: none;}

/* 21-01-2014 */
